function outstring = helpstring2char(instring)

%  helpstring2char

if isempty(instring)
    outstring = [];
    return
end
breaks = findstr(instring,char(10));
outstring =[];
outstring = char(outstring,instring(1:breaks(2)-1));
for i=2:length(breaks)-1
    outstring = char(outstring,instring(breaks(i)+1:breaks(i+1)-1));
end
outstring = char(outstring,instring(breaks(i+1)+1:breaks(end)-1));


return